/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */


/*MENU*/
@media only screen and (min-width: 1240px) {
    #Top_bar .menu > li{
        margin-bottom:5px !important;
    }

    #Top_bar .menu > li > a{
        border-radius: 5px !important;
        -moz-border-radius: 5px !important;
        -webkit-border-radius: 5px !important;
    }
}

#Header_creative {
    background: url(/wp-content/themes/betheme-child/images/elgraphic-background.jpg) no-repeat center left !important;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}

#Top_bar .menu > li > a span{
    text-transform: uppercase !important;
}

#Subheader .container:after {
    display: block;
    width: 45%;
    height: 50px;
    clear: both;
    position: relative;

    margin-top:-22px;

    content: "Wij maken op wat u uitgeeft!";
    font-family: "Montserrat";
    font-size: 15px;
    line-height: 25px;
    font-weight: 500;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-align:right;

    visibility: visible;

    color: #7c7b7b;
    float: right;
    /* z-index: 9999999999; */
}

@media only screen and (max-width: 800px) {
    #Subheader .container:after {
        visibility: hidden;
    }
}

@media only screen and (max-width: 1200px) {
    #Subheader .title{
        padding-left:20px;
    }

    #Subheader .container:after {
        padding-right:20px;
    }
}
/*MENU*/

/*HEADERS*/
h1.title,
h2{
    text-transform:uppercase;
}
/*HEADERS*/

/*HOME*/
@media only screen and (max-width: 1240px) {
    .elgraphic-home-intro p {
        text-align: center !important;
    }

    .elgraphic-home-intro .align_right,
    .elgraphic-home-intro .align_left{
        padding:0 10px !important;
    }
}
/*HOME*/

/*PAGE*/
.elgraphic-sfeerafbeelding h3{
    margin-bottom:40px;

    font-size: 32px;
    line-height: 32px;
    font-weight: 700;
    letter-spacing: 8px;
    text-transform:uppercase;
    color:#FFF;

    text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
}

.elgraphic-sfeerafbeelding a{
    display:inline-block;
    padding:0 30px;

    font-family: "Montserrat";
    font-size:20px;
    font-weight: 700;
    text-transform: uppercase;
    line-height:50px;
    color:#FFF;

    background:#e83643;
}

.elgraphic-sfeerafbeelding a:hover{
    text-decoration:none;
    color:#FFF;

    background:#dd3642;
}

@media only screen and (min-width: 768px) {
    .elgraphic-content-container {
        padding: 0 70px 50px 0;
        background: url(images/elgraphic-paskruis.jpg) bottom right no-repeat;
    }
}

/*PAGE*/

/*FOOTER*/
.textwidget span{
    margin-right:10px;

    color:#e83643;
    font-weight:700;
}

.footer_copy{
    display:none;
}
/*FOOTER*/